/* header*/
#header_wrap{
    position:fixed;
    top:0;
    left:50%;
    z-index:2;
    transform: translateX(-50%);
    background-color: white;
}
#header{
    width:1000px;
    padding-top:20px;
    margin:0 auto;      
}

/* logo */
h1{
    width:150px;
    height:60px;
    margin:0 auto;
}
h1 a, h1 a img{
    display:block;
    width:100%;
    height:100%;
}

/* nav */
#nav, #nav ul{
    width:100%;
    height:100px;
}
.nav_li{
    width:25%;
    height:30px;
    padding:35px 0;
    float:left;
}
.nav_li a{
    display: block;
    width:100%;
    height:100%;
    font-size:22px;
    text-align:center;
    color:#111;
    transition:color linear .2s;
}
.nav_li a:hover, .nav_li a:focus{
    color:#e84e2c
}
.nav_div{
    display:none;
}
#nav ul::after{
    content:"";
    display: block;
    clear: both;
}

/*#############################*/
    /* foooter */
    #footer_wrap{
        width:100%;
        background-color: #161616;
    }
    #footer{
        width:1280px;
        padding:80px 0;
        margin:0 auto;
        color:#666;
    }
    #footer_img{
        width:10%;
        float:left;        
    }
    #footer_img img{
        width:100%;
    }

    #footer_desc{
        padding-left:5%;
        width:85%;
        float:left;
    }

    #footer_desc p{
        padding-bottom:10px;
    }
    #footer_desc p span{
        padding:0 10px;
    }
    #footer_desc p:last-child{
        padding-top:30px;
        font-size:14px;
    }

    /* admin */
    #admin_wrap{
        display: none;
        width:auto;
        height:auto;
        padding:20px 35px;
        position:fixed;
        left:50%;
        top:50%;
        transform: translate(-50%, -50%);
        background-color: #fff;
        border-radius: 10px;
        border:1px solid #ccc;
    }

    #admin_wrap p{
        text-align: center;
    }

    #pass{
        margin:20px 0;
        padding:5px 10px;
        border-radius: 5px;
        border:1px solid #ccc;
    }

    #admin_buttons{
        width:120px;
        margin: 0 auto;
    }

    #admin_buttons p{
        float:left;
    }

    #button{
        padding-right:10px;
    }

    #admin_buttons input, #admin_buttons button{  
        cursor: pointer;      
        border:none;
        padding:5px 10px;
        background-color: #e84e2c;
        border-radius: 5px;        
    }
    #admin_buttons input:hover, #admin_buttons button:hover{
        background-color: black;
        color:#fff;
    }

    #footer::after, #admin_buttons::after{
        content:"";
        display: block;
        clear: both;
    }